#version 150
#extension GL_ARB_explicit_attrib_location : enable

uniform sampler2D Color;
uniform sampler2D Depth;

out vec4 outColor;
in vec2 UV;

/*
layout (std140) uniform TestPostProcess
{
float dim;
vec4 color;
};
*/

uniform vec2 Size;

void main()
{
	outColor = vec4(LinearizeDepth(UV), LinearizeDepth(UV), LinearizeDepth(UV), 1.0);
}